body {
	background:url(http://www.worldcongress.com/events/HL13028/images/background.jpg)top center repeat-x #f1f1f1;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL13028/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#467CBC;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/HL13028/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#000066; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #4c7fbe;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#000066; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #4c7fbe;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#fff;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/HL13028/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.grey{
background-color: #efefef;
color: #333333;
padding: 5px;
font-size: 11px;
font-style:italic;
}

.adhead {
background-color: #d8dfeb;
border:1px solid;
border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #0066CC;
padding: 5px;
font-size: 14px;
font-weight:bold;
}

div#Content-1-8	{
margin-top:10px;
background-color:#dbe9f4;
border:2px solid #24aec1;
}

div#Content-1-8 table	{
background-color:#dbe9f4;
}

div#Content-1-9	{
margin-top:10px;
background-color:#fce7cb;
border:2px solid #de6e39;
}

div#Content-1-9 table	{
background-color:#fce7cb;
}


#interview_box	{
				background-color:##ecfaf9;
				box-shadow:2px 2px 2px #595959;
				-webkit-box-shadow:2px 2px 2px #595959;
				-moz-box-shadow:2px 2px 2px #595959;
				-o-box-shadow:2px 2px 2px #595959;
				-ms-box-shadow:2px 2px 2px #595959;
				}